Changes between Version 28 and Version 29 of DeveloperGuidelines/Testing/EdenTest


Ignore:
Timestamp:
03/18/19 18:36:06 (5 years ago)
Author:
Dominic König
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • DeveloperGuidelines/Testing/EdenTest

    v28 v29  
    1717!EdenTest requires three python packages.
    1818
    19 * [https://code.google.com/p/robotframework/wiki/Installation robotframework]
     19* [https://github.com/robotframework/robotframework/blob/master/INSTALL.rst robotframework]
    2020* [https://github.com/robotframework/SeleniumLibrary robotframework-seleniumlibrary]
    2121* [https://pypi.org/project/robotframework-databaselibrary robotframework-databaselibrary]